Subject: Undelivered Mail Returned to Sender
From: MAILER-DAEMON@LOCALHOST (Mail Delivery System)
To: [email-masked]
Date: Fri, 29 Jan 2021 22:10:18 +0100 (CET)

This is the Email Security Gateway at host Alexandra.portima.be.

I'm sorry to inform you that the message below could not be delivered.
When delivery was attempted, the following error was returned.

<[email-masked]>: host axismtp.portima.be[212.79.88.141] said: 552
    Mail rejected by the processing module: Mailbox quota exceeded (in reply to
    end of DATA command)

Subject: I want to embody everything that you feel sympathy for.
From: Anetta <[email-masked]>
Date: Sat, 30 Jan 2021 00:10:09 +0300

Hello! Remember me? Anetta.
I write to you as soon as I have a free minute.
I found you'll be flying to Zanzibar soon, too.
Looks like we'll be staying in the same hotel.
By the way, where are you now?
My flight from Kiev.
Are you flying alone?
It's good that you also like to travel.
I think we should talk before the meeting
I decided to send you one of my last photos, I hope you will send me your photo in response.
Good bye and have a nice day.